#服务器位置
[webserver]
path=webserver
webserver=nginx
webroot=webroot

#服务器设置
[server]
port=10005
max_port=30000
php_port=30019
max_php_port=65536

index=index.php?s=/Index/login
errorurl=50x.html
interface_score=index.php?s=/mock/setScore
interface_type=index.php?s=/Mock/annex/come_from/
interface_url=127.0.0.1
check_url=index.php?s=/Mock/showRecord/showscore/1/come_from


[cdrom]
auth=command.ini
sn=

[debug]
debug=1

[result]
[update]
url=http://www.mytest.com
port=80
file=download.php
ver=ver.php
[download]
path=update
[version]
version=1.0.0.8
[hook]
rbt=1
[personal_exam]
path=C:\考生文件夹
subpath=WANG,liu,kaoshi

[province]
province=chinaacc_chuji_20150210

[system]
title=初级会计职称无纸化考试模拟系统-中华会计网校
